
	/*
		included via config_sitemap
	*/
	div.sitemap
	{
		background-image:		none;
		background-color:		#eeeeee;
		background-repeat:		repeat;
		background-attachment:	scroll;

		border-top-style:		none;
		border-right-style:		none;
		border-bottom-style:	none;
		border-left-style:		none;

		margin-top:		0px;
		margin-right:	0px;
		margin-bottom:	0px;
		margin-left:	0px;

		padding-top:	10px;
		padding-right:	5px;
		padding-bottom:	10px;
		padding-left:	5px;
	}
	div.sitemap_1
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			14px;
		font-style:			normal;
		color:				#333333;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.sitemap_2
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#666666;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.sitemap_3
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#999999;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	div.sitemap_4
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			10px;
		font-style:			normal;
		color:				#cccccc;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.sitemap_1
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			14px;
		font-style:			normal;
		color:				#333333;
		text-decoration:	underline;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.sitemap_1:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		bold;
		font-size:			14px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#333333;
	}
	a.sitemap_2
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#666666;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.sitemap_2:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			12px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#666666;
	}
	a.sitemap_3
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#999999;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.sitemap_3:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			11px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#999999;
	}
	a.sitemap_4
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			10px;
		font-style:			normal;
		color:				#cccccc;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	transparent;
	}
	a.sitemap_4:hover
	{
		font-family:		Arial, Helvetica, FreeSans, sans-serif;
		font-weight:		normal;
		font-size:			10px;
		font-style:			normal;
		color:				#FFFFFF;
		text-decoration:	none;
		text-transform:		none;
		line-height:		normal;
		background-color:	#cccccc;
	}

